Google

Vulnerabilidad que afecta Microprocesadores.

Written on:January 8, 2018
Comments
Add One

Vulnerabilidad que afecta Microprocesadores.

En estos días se ha liberado una investigación acerca de una vulnerabilidad existente dentro de lo que se creía solo afectaba a Intel. El día de hoy podemos verificar que afecta tanto AMD, ARM e Intel.

Esta vulnerabilidad esta categorizado en 2 ataques diferentes

Meltdown: Esta vulnerabilidad rompe con el aislamiento que se tenía entre  aplicaciones instaladas por el usuario y el sistema operativo, con lo cual se puede ver la memoria y cualquier cos que este ejecutando cualquier otro proceso, con esto puedes filtrar cualquier tipo de información de la computadora.

Spectre: Es una vulnerabilidad que rompe el aislamiento entre diferentes programas, esto quiere decir que un programa puede sacar información de cualquier otro programa, no solo del sistema operativo si no de cualquier programa ejecutándose.

Cabe aclarar que como esta vulnerabilidad es a nivel hardware, no importa el sistema operativo que se esté ejecutando, puede ser: Windows, Linux, BSD, MAC OS, etc. Todos son vulnerables. Cualquier aparato que cuente con estos microprocesdores, sin importar el uso es vulnerable hacia esta vulnerabilidad.

Al día de hoy no se cuenta con un exploit para poder atacar esta vulnerabilidad, pero es cuestión de horas para que se libere.

No existe una forma de mitigar este tipo de vulnerabilidades. Se tiene que estar al pendiente de próximas actualizaciones de todos los sistemas operativos.

Leave a Comment

Your email address will not be published. Required fields are marked *

%d bloggers like this: